Bug 1342074 - Upgrade mod_cluster from 1.2.12.Final to 1.2.13.Final
Summary: Upgrade mod_cluster from 1.2.12.Final to 1.2.13.Final
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: mod_cluster
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR01
: 2.1.1
Assignee: Weinan Li
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On: 1340910
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-02 11:53 UTC by Jiri Pallich
Modified: 2019-06-13 12:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Previously in JBoss Enterprise Web Server, an outdated version of mod_cluster was included in the product. This is now fixed in JBoss Enterprise Web Server 2.1 by including mod_cluster version 1.2.13, which incorporates the required miscellaneous bug fixes into the product.
Clone Of: 1340910
Environment:
Last Closed: 2019-06-13 12:09:52 UTC
Type: Bug


Attachments (Terms of Use)

Comment 2 Jean-frederic Clere 2016-08-08 10:54:04 UTC
https://issues.jboss.org/projects/MODCLUSTER/versions/12330672

The 6 issues need to be documented.


Note You need to log in before you can comment on or make changes to this bug.